<?php

/*
 * Squelette : ../plugins/saisies_v2/saisies/inclure/js_afficher_si.html
 * Date :      Wed, 23 Dec 2015 12:08:48 GMT
 * Compile :   Fri, 15 Jul 2016 07:46:48 GMT
 * Boucles :   
 */ 
//
// Fonction principale du squelette ../plugins/saisies_v2/saisies/inclure/js_afficher_si.html
// Temps de compilation total: 0.382 ms
//

function html_37bbbd701e7f874905d3672104eba756($Cache, $Pile, $doublons = array(), $Numrows = array(), $SP = 0) {

	if (isset($Pile[0]["doublons"]) AND is_array($Pile[0]["doublons"]))
		$doublons = nettoyer_env_doublons($Pile[0]["doublons"]);

	$connect = '';
	$page = (
'
' .
vide($Pile['vars'][$_zzz=(string)'id_unique'] = interdire_scripts(eval('return '.'rand();'.';'))) .
'

<' .
saisie_balise_structure_formulaire('li') .
' id="afficher_si_' .
table_valeur($Pile["vars"], (string)'id_unique', null) .
'" style="display:none;" >
<script type="text/javascript">// <![CDATA[
' .
saisies_generer_js_afficher_si(table_valeur(@$Pile[0], (string)'saisies', null),table_valeur($Pile["vars"], (string)'id_unique', null)) .
'
 //]]></script> </' .
saisie_balise_structure_formulaire('li') .
'>
');

	return analyse_resultat_skel('html_37bbbd701e7f874905d3672104eba756', $Cache, $page, '../plugins/saisies_v2/saisies/inclure/js_afficher_si.html');
}
?>